@charset "UTF-8";
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url("/fonts/open-sans-v44-latin-regular.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url("/fonts/open-sans-v44-latin-italic.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url("/fonts/open-sans-v44-latin-600.woff2") format("woff2");
}

@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url("/fonts/open-sans-v44-latin-800.woff2") format("woff2");
}

* {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 18px;
}

*:focus, *:focus-visible, *:active {
  outline: 0 !important;
}

html {
  height: 100%;
  width: 100%;
  overflow-x: hidden !important;
  overflow-y: auto;
  overflow-y-scroll-behavior: smooth;
}

body {
  position: relative;
  overflow-x: hidden !important;
  overflow-y: auto;
  background-color: #CFD8DC;
  height: 100%;
  width: 100%;
  scroll-behavior: smooth;
}

body .fancybox-active {
  height: 100% !important;
}

body .no-margin {
  margin: 0;
  padding: 0;
}

body .no-gutters {
  padding: 0 !important;
}

body .col-2p4 {
  flex: 0 0 100%;
  max-width: 100%;
}

body .only-mobile {
  display: none;
}

body .icon-phone {
  max-width: 18px;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23ffffff" d="M164.9 24.6c-7.7-18.6-28-28.5-47.4-23.2l-88 24C12.1 30.2 0 46 0 64C0 311.4 200.6 512 448 512c18 0 33.8-12.1 38.6-29.5l24-88c5.3-19.4-4.6-39.7-23.2-47.4l-96-40c-16.3-6.8-35.2-2.1-46.3 11.6L304.7 368C234.3 334.7 177.3 277.7 144 207.3L193.3 167c13.7-11.2 18.4-30 11.6-46.3l-40-96z"/></svg>');
}

body .icon-email {
  max-width: 18px;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path fill="%23ffffff" d="M48 64C21.5 64 0 85.5 0 112c0 15.1 7.1 29.3 19.2 38.4L236.8 313.6c11.4 8.5 27 8.5 38.4 0L492.8 150.4c12.1-9.1 19.2-23.3 19.2-38.4c0-26.5-21.5-48-48-48H48zM0 176V384c0 35.3 28.7 64 64 64H448c35.3 0 64-28.7 64-64V176L294.4 339.2c-22.8 17.1-54 17.1-76.8 0L0 176z"/></svg>');
}

body .icon-lng-de {
  width: 25px;
  max-width: 25px;
  content: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Ebene_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 400 266.6"><rect width="400" height="88.86" fill="%23000" stroke-width="0"/><rect y="88.86" width="400" height="88.87" fill="%23f30004" stroke-width="0"/><rect y="177.73" width="400" height="88.87" fill="%23ffdb00" stroke-width="0"/></svg>');
}

body .icon-lng-en {
  width: 25px;
  max-width: 25px;
  content: url('data:image/svg+xml,<%3Fxml version="1.0" encoding="UTF-8"%3F><svg id="Ebene_1" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 400 266.6"><polygon points="0 0 200 0 400 0 400 266.67 200 266.67 0 266.67 0 0" fill="%230132bf" fill-rule="evenodd" stroke-width="0"/><polygon points="400 233.69 249.48 133.33 400 32.99 400 0 350.52 0 200 100.35 49.48 0 0 0 0 32.99 150.52 133.33 0 233.69 0 266.67 49.48 266.67 200 166.33 350.52 266.67 400 266.67 400 233.69" fill="%23fff" stroke-width="0"/><polygon points="400 254.3 218.55 133.33 400 12.37 400 0 381.44 0 200 120.96 18.56 0 0 0 0 12.37 181.44 133.33 0 254.3 0 266.67 18.56 266.67 200 145.71 381.44 266.67 400 266.67 400 254.3" fill="%23f30004" stroke-width="0"/><polygon points="166.96 0 200 0 233.04 0 233.04 89.28 400 89.28 400 177.4 233.04 177.4 233.04 266.67 200 266.67 166.96 266.67 166.96 177.4 0 177.4 0 89.28 166.96 89.28 166.96 0" fill="%23fff" fill-rule="evenodd" stroke-width="0"/><polygon points="220.62 0 220.62 105.83 400 105.83 400 160.84 220.62 160.84 220.62 266.67 200 266.67 179.37 266.67 179.37 160.84 0 160.84 0 105.83 179.37 105.83 179.37 0 200 0 220.62 0" fill="%23f30004" fill-rule="evenodd" stroke-width="0"/></svg>');
}

body .icon-social-linkedin {
  width: 25px;
  max-width: 25px;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="%23ffffff" d="M416 32H31.9C14.3 32 0 46.5 0 64.3v383.4C0 465.5 14.3 480 31.9 480H416c17.6 0 32-14.5 32-32.3V64.3c0-17.8-14.4-32.3-32-32.3zM135.4 416H69V202.2h66.5V416zm-33.2-243c-21.3 0-38.5-17.3-38.5-38.5S80.9 96 102.2 96c21.2 0 38.5 17.3 38.5 38.5 0 21.3-17.2 38.5-38.5 38.5zm282.1 243h-66.4V312c0-24.8-.5-56.7-34.5-56.7-34.6 0-39.9 27-39.9 54.9V416h-66.4V202.2h63.7v29.2h.9c8.9-16.8 30.6-34.5 62.9-34.5 67.2 0 79.7 44.3 79.7 101.9V416z"/></svg>');
}

body .icon-social-instagram {
  width: 25px;
  max-width: 25px;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="%23ffffff" d="M194.4 211.7a53.3 53.3 0 1 0 59.3 88.7 53.3 53.3 0 1 0 -59.3-88.7zm142.3-68.4c-5.2-5.2-11.5-9.3-18.4-12c-18.1-7.1-57.6-6.8-83.1-6.5c-4.1 0-7.9 .1-11.2 .1c-3.3 0-7.2 0-11.4-.1c-25.5-.3-64.8-.7-82.9 6.5c-6.9 2.7-13.1 6.8-18.4 12s-9.3 11.5-12 18.4c-7.1 18.1-6.7 57.7-6.5 83.2c0 4.1 .1 7.9 .1 11.1s0 7-.1 11.1c-.2 25.5-.6 65.1 6.5 83.2c2.7 6.9 6.8 13.1 12 18.4s11.5 9.3 18.4 12c18.1 7.1 57.6 6.8 83.1 6.5c4.1 0 7.9-.1 11.2-.1c3.3 0 7.2 0 11.4 .1c25.5 .3 64.8 .7 82.9-6.5c6.9-2.7 13.1-6.8 18.4-12s9.3-11.5 12-18.4c7.2-18 6.8-57.4 6.5-83c0-4.2-.1-8.1-.1-11.4s0-7.1 .1-11.4c.3-25.5 .7-64.9-6.5-83l0 0c-2.7-6.9-6.8-13.1-12-18.4zm-67.1 44.5A82 82 0 1 1 178.4 324.2a82 82 0 1 1 91.1-136.4zm29.2-1.3c-3.1-2.1-5.6-5.1-7.1-8.6s-1.8-7.3-1.1-11.1s2.6-7.1 5.2-9.8s6.1-4.5 9.8-5.2s7.6-.4 11.1 1.1s6.5 3.9 8.6 7s3.2 6.8 3.2 10.6c0 2.5-.5 5-1.4 7.3s-2.4 4.4-4.1 6.2s-3.9 3.2-6.2 4.2s-4.8 1.5-7.3 1.5l0 0c-3.8 0-7.5-1.1-10.6-3.2zM448 96c0-35.3-28.7-64-64-64H64C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64H384c35.3 0 64-28.7 64-64V96zM357 389c-18.7 18.7-41.4 24.6-67 25.9c-26.4 1.5-105.6 1.5-132 0c-25.6-1.3-48.3-7.2-67-25.9s-24.6-41.4-25.8-67c-1.5-26.4-1.5-105.6 0-132c1.3-25.6 7.1-48.3 25.8-67s41.5-24.6 67-25.8c26.4-1.5 105.6-1.5 132 0c25.6 1.3 48.3 7.1 67 25.8s24.6 41.4 25.8 67c1.5 26.3 1.5 105.4 0 131.9c-1.3 25.6-7.1 48.3-25.8 67z"/></svg>');
}

body .icon-social-facebook {
  width: 25px;
  max-width: 25px;
  content: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><path fill="%23ffffff" d="M64 32C28.7 32 0 60.7 0 96V416c0 35.3 28.7 64 64 64h98.2V334.2H109.4V256h52.8V222.3c0-87.1 39.4-127.5 125-127.5c16.2 0 44.2 3.2 55.7 6.4V172c-6-.6-16.5-1-29.6-1c-42 0-58.2 15.9-58.2 57.2V256h83.6l-14.4 78.2H255V480H384c35.3 0 64-28.7 64-64V96c0-35.3-28.7-64-64-64H64z"/></svg>');
}

body .vertical-center {
  display: flex;
  align-items: center;
}

body a.social {
  margin-left: 0px !important;
}

body strong {
  font-weight: 600;
}

body > footer.footer-global {
  background-color: #3973b1;
  padding-left: 0px;
  font-size: 16px;
}

body > footer.footer-global a:hover {
  color: white !important;
}

body > footer.footer-global > div.container {
  padding-left: 0px !important;
  font-size: 16px !important;
}

body > footer.footer-global > div.container strong, body > footer.footer-global > div.container address {
  padding-left: 0px !important;
  font-size: 16px !important;
}

body > footer.footer-global > div.container img {
  width: 150px;
  height: auto !important;
  float: right;
  padding-top: 10px;
}

body > nav.nav-global {
  background-color: #189cd9;
}

body > nav.nav-global a.nav-highlight {
  background-color: #FF8C04;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 4px;
  padding-right: 4px;
  display: none;
}

body > nav.nav-global span, body > footer.footer-global span {
  font-size: 16px;
}

body > nav.nav-global > div.container, body > footer.footer-global > div.container {
  font-size: 16px;
  color: white;
  line-height: 40px;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

body > nav.nav-global > div.container > div, body > footer.footer-global > div.container > div {
  display: inline-block;
  font-size: 16px;
  color: white;
  line-height: 40px;
  padding-left: 0px !important;
  padding-right: 0px !important;
}

body > nav.nav-global > div.container > span, body > footer.footer-global > div.container > span {
  float: right;
  white-space: nowrap;
  padding-left: 0px !important;
  padding-right: 36px !important;
}

body > nav.nav-global > div.container a.xlng-select, body > footer.footer-global > div.container a.xlng-select {
  margin-left: 5px;
  float: right;
  width: 30px;
}

body > nav.nav-global > div.container span a, body > footer.footer-global > div.container span a {
  margin-left: 20px;
}

body > nav.nav-global > div.container a, body > footer.footer-global > div.container a {
  color: white;
  text-decoration: none;
  transition: color 0.3s ease-in-out;
  margin-left: 20px;
  font-size: 16px !important;
  font-weight: normal;
}

body > nav.nav-global > div.container a img, body > footer.footer-global > div.container a img {
  margin-right: 7px;
  transition: scale 0.5s ease-in-out;
}

body > nav.nav-global > div.container a.nav-aktiv, body > nav.nav-global > div.container a:hover, body > footer.footer-global > div.container a.nav-aktiv, body > footer.footer-global > div.container a:hover {
  text-decoration: none !important;
}

body > nav.nav-global > div.container a.nav-aktiv img, body > nav.nav-global > div.container a:hover img, body > footer.footer-global > div.container a.nav-aktiv img, body > footer.footer-global > div.container a:hover img {
  scale: 1.3;
}

body > nav.nav-global > div.container a.social, body > footer.footer-global > div.container a.social {
  margin-left: 3px;
  margin-right: 0px;
}

body > nav.nav-global > div.container img, body > footer.footer-global > div.container img {
  height: 18px;
}

body > nav.nav-global > div.container strong, body > footer.footer-global > div.container strong {
  font-size: 14px;
}

body > nav.nav-global > div.container .text-right, body > footer.footer-global > div.container .text-right {
  text-align: right;
}

body > header {
  display: block;
  position: relative;
  height: 200px;
}

body > header > div.container-org {
  position: relative;
  margin: 0 auto;
  padding-right: 0px;
  padding-top: 20px;
  padding-bottom: 20px !important;
}

body > header > div.container-org img.navbar-ex-logo, body > header > div.container-org svg.navbar-ex-logo {
  display: none;
}

body > header > div.container-org div.lng-select-mobile {
  display: none;
}

body > header > div.container-org nav.navbar {
  padding-top: 100px !important;
}

body > header > div.container-org ul.navbar-nav {
  display: block;
  text-align: right;
}

body > header > div.container-org ul.navbar-nav li.nav-item.nav-aktiv > a {
  color: #3973b1 !important;
}

body > header > div.container-org ul.navbar-nav li.nav-item.Sub a.nav-link {
  font-size: 14px;
  padding-left: 10px;
}

body > header > div.container-org ul.navbar-nav li.nav-item.only-mobile {
  display: none;
}

body > header > div.container-org ul.navbar-nav li.nav-item {
  display: inline-block;
  margin-bottom: 0px;
}

body > header > div.container-org ul.navbar-nav li.nav-item ul.dropdown-menu {
  border-radius: 0px;
  top: 54px;
  color: white;
  background-color: #189cd9;
  margin-left: -15px;
  padding-right: 15px;
}

body > header > div.container-org ul.navbar-nav li.nav-item ul.dropdown-menu li {
  padding-left: 15px;
  margin-left: 0px;
}

body > header > div.container-org ul.navbar-nav li.nav-item ul.dropdown-menu li a {
  color: white;
  padding-left: 0px;
}

body > header > div.container-org ul.navbar-nav li.nav-item ul.dropdown-menu li a.nav-aktiv {
  color: black;
}

body > header > div.container-org ul.navbar-nav li.nav-item ul.dropdown-menu li a:hover {
  background-color: transparent;
  color: black;
}

body > header > div.container-org ul.navbar-nav li.nav-item a.nav-link {
  font-weight: 600 !important;
  color: #213b84;
  padding: 0px 0px 5px 20px;
  margin: 0px 0px 0px 0px;
  white-space: nowrap;
  transition: border-bottom-color 0.5s ease-in-out;
  line-height: 20px;
  display: inline-block;
  font-weight: normal;
  margin-top: 0px;
}

body > header > div.container-org ul.navbar-nav li.nav-item a.nav-link:hover {
  display: inline-block;
  text-align: left;
  padding-bottom: 5px;
  margin-top: 0px;
  color: #dd6694;
}

body > header > div.container-org ul.navbar-nav li.nav-item a.nav-link.nav-aktiv {
  display: inline-block;
  text-align: left;
  padding-bottom: 5px;
  margin-top: 0px;
  color: #dd6694 !important;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

body > header > div.container-org ul.navbar-nav li.nav-item a.nav-link.nav-aktiv:hover {
  color: #dd6694;
  transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}

body > header > div.container-org a.navbar-brand {
  display: inline-block;
  margin: 0px 0px 0px 0px;
  padding: 0px;
  z-index: 202;
}

body > header > div.container-org a.navbar-brand img#Logo, body > header > div.container-org a.navbar-brand svg#Logo {
  position: relative;
  width: 300px;
  height: auto;
  padding: 0px 0px;
}

body aside.fullscreen#Slider video {
  position: relative;
  left: 50%;
  transform: translate(-50%, 0%);
  width: 100vw;
  height: calc(100vh - 200px);
  object-fit: cover;
}

body aside#Slider {
  text-align: center;
}

body aside#Slider img {
  width: 100%;
  max-width: 1680px !important;
  height: auto;
  padding: 0px;
  margin: auto;
}

body .osmmap {
  width: 100%;
  height: 360px;
  margin-top: 0px;
}

body aside#kreditrechner {
  margin: auto;
  text-align: center;
}

body aside#kreditrechner a img {
  width: 100%;
  max-width: 1650px;
  margin-top: 40px;
  margin-bottom: 40px;
  cursor: pointer;
  transition: scale 0.3s ease-in-out;
}

body aside#kreditrechner a:hover img {
  scale: 1.1;
}

body main {
  line-height: 30px;
  color: #333;
  letter-spacing: 0px;
  margin: 0px !important;
  padding: 40px 0px !important;
}

body main a.CTA, body main a.CTA:active {
  display: inline-block;
  background-color: #dd6694;
  color: white;
  padding: 10px 25px;
  border-radius: 5px;
}

body main table tr th {
  padding-right: 40px;
  padding-bottom: 10px;
}

body main table tr td {
  padding-bottom: 10px;
}

body main div.wall {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, auto);
  gap: 20px;
  width: 100%;
  padding: 50px 0px;
}

body main div.wall > a {
  display: block;
  justify-content: center;
  align-items: center;
  padding: 0px 0px;
  background-color: #dd6694;
  color: white;
}

body main div.wall > a > span {
  display: block;
  padding: 20px 40px;
}

body main div.wall > a > span h2 {
  color: white;
  padding: 0px;
  margin: 0px;
  font-weight: normal;
  font-size: 26px;
}

body main div.wall > a div.wrapper {
  overflow: hidden;
  height: 300px;
  position: relative;
}

body main div.wall > a div.wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
  transition: scale 0.5s ease-in-out;
}

body main div.wall > a:hover {
  background-color: #213b84;
}

body main div.wall > a:hover div.wrapper img {
  scale: 1.2;
}

body main a.cta {
  display: inline-block;
  border-radius: 10px;
  padding: 6px 15px;
  margin-right: 10px;
  background-color: #CCC;
  color: black;
}

body main .gallery {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-auto-rows: auto;
  grid-auto-flow: dense;
  gap: 6px;
}

body main .gallery .gallery-item {
  position: relative;
  overflow: hidden;
}

body main .gallery .gallery-item img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform .4s ease;
}

body main .gallery .gallery-item:hover img {
  transform: scale(1.25);
}

body main .gallery .gallery-item.wide {
  grid-column: span 2;
}

body main .gallery .gallery-item.tall {
  grid-row: span 2;
}

body main .gallery .gallery-item.big {
  grid-column: span 2;
  grid-row: span 2;
}

body main div.content-stoerer {
  background-color: #189cd9;
  margin-top: 60px;
}

body main div.content-stoerer > div {
  position: relative;
  padding-left: 0px !important;
  padding-top: 30px;
  padding-bottom: 30px;
}

body main div.content-stoerer > div p {
  font-size: 24px;
  font-weight: bold;
  line-height: 30px;
  color: white;
  margin-bottom: 15px;
  margin-top: 15px;
  padding-right: 300px;
}

body main div.content-stoerer > div img, body main div.content-stoerer > div picture {
  position: absolute;
  clear: both;
  bottom: 0px;
  right: 0px;
}

body main div.content-stoerer.content-stoerer-kompakt {
  margin-bottom: 10px;
  background-color: white;
  padding-bottom: 0px;
  margin-top: 0px;
}

body main div.content-stoerer.content-stoerer-kompakt > div p {
  font-size: 18px;
  padding-right: 0px;
  color: black !important;
}

body main div.content-stoerer.content-stoerer-kompakt > div p a {
  display: inline-block;
  padding: 10px 15px;
  background-color: #189cd9;
  color: white;
  font-weight: bold;
  transition: padding 0.3s ease-in-out;
}

body main div.content-stoerer.content-stoerer-kompakt > div p a:hover {
  background-color: #999;
  padding: 10px 80px;
}

body main div.content-stoerer.content-stoerer-kompakt > div img {
  position: relative;
  left: 0px;
  float: left;
}

body main div.leaflet-popup-content p, body main div.leaflet-popup-content a {
  font-size: 14px !important;
  line-height: 20px !important;
}

body main div.accordion div.accordion-item {
  border: 0px;
}

body main div.accordion div.accordion-item h3.accordion-header {
  display: block;
  border-bottom: 0px;
  margin-top: 0px;
  margin-bottom: 5px;
}

body main div.accordion div.accordion-item h3.accordion-header button.accordion-button {
  background-color: #189cd9;
  color: white;
  padding-left: 30px;
  padding-right: 30px;
}

body main div.accordion div.accordion-item h3.accordion-header button.accordion-button:after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
  transform: rotate(-90deg);
}

body main div.accordion div.accordion-item h3.accordion-header button.accordion-button:not(.collapsed)::after {
  transform: rotate(0deg);
}

body main div.accordion div.accordion-item h3.accordion-header button.accordion-button:hover {
  background-color: #555555;
}

body main div.accordion div.accordion-item h3.accordion-header:after {
  border-bottom: 0px !important;
  padding-top: 0px;
}

body main div.accordion div.accordion-item div.accordion-collapse div.accordion-body {
  padding-left: 0px !important;
  padding-right: 0px !important;
}

body main div.mask-partnerlinks div img {
  padding: 30px;
  transition: scale 0.3s ease-in-out;
}

body main div.mask-partnerlinks div img:hover {
  scale: 1.3;
}

body main div#tx-google-reviews div.review {
  height: 400px !important;
  max-height: 400px !important;
  overflow: hidden;
}

body main blockquote {
  display: block;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px 1.5em 0px;
  padding: 0.5em 10px;
  quotes: "“" "”";
}

body main blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}

body main blockquote p {
  display: inline;
  font-size: 18px;
  font-style: italic;
  color: #555;
}

body main div.div-linked {
  cursor: pointer;
}

body main div.container-iconrow:focus {
  border-right-width: 20px !important;
  border-left-width: 20px !important;
}

body main div.container-iconrow {
  margin-top: 80px;
}

body main div.container-iconrow div.row div.col-xl div.icons, body main div.container-iconrow div.row div.col-12 div.icons {
  background-color: #189cd9;
  display: block;
  width: 100px;
  height: 100px;
  border-radius: 50px;
  text-align: center;
  margin-top: -50px;
  margin-left: calc(50% - 50px);
}

body main div.container-iconrow div.row div.col-xl div.icons img, body main div.container-iconrow div.row div.col-12 div.icons img {
  margin-top: 5px;
  padding: 15px;
  width: 85%;
  height: 85%;
  transition: scale 0.5s ease-in-out;
}

body main div.container-iconrow div.row div.col-xl:hover h2:after, body main div.container-iconrow div.row div.col-12:hover h2:after {
  background-color: #189cd9;
}

body main div.container-iconrow div.row div.col-xl:hover div.icons img, body main div.container-iconrow div.row div.col-12:hover div.icons img {
  scale: 1.3 !important;
}

body main div.mask_faq ul {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-left: 0px;
  padding-left: 0px;
  padding-top: 15px;
  padding-bottom: 0px;
}

body main div.mask_faq ul li {
  flex: 2 1 auto;
  background-size: 60px 60px;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-top: 0px;
  padding-left: 75px;
  margin-left: 0px;
  display: block;
}

body main nav.VisualMenu {
  margin: 0px !important;
  padding: 0px !important;
}

body main nav.VisualMenu div.VisualMenuItem {
  display: inline-block;
  margin: 0px 10x 0px 0px !important;
  line-height: 16px !important;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
}

body main nav.VisualMenu div.VisualMenuItem p {
  display: inline;
  font-size: 16px;
  line-height: 22px !important;
}

body main nav.VisualMenu div.VisualMenuItem h3 {
  display: block;
  font-size: 24px;
  text-decoration: none;
  border: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
}

body main nav.VisualMenu div.VisualMenuItem img {
  float: left;
  margin-right: 15px;
  margin-bottom: 20px;
  max-width: 45%;
  height: auto;
}

body main div.ce-textpic {
  overflow: inherit;
}

body main > div.maincontent {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 0px;
  padding-right: 0px;
}

body main > div.maincontent .cta-wrapper {
  display: flex;
  justify-content: center;
}

body main > div.maincontent a.cta-banner-small {
  display: inline-block;
  background-color: #1e9bd7;
  color: #ffffff;
  padding: 10px 48px 0px 32px;
  font-family: Arial, Helvetica, sans-serif;
  clip-path: polygon(0 0, 92% 0, 100% 50%, 92% 100%, 0 100%);
  margin: auto;
  transition: scale ease-in-out .3s;
}

body main > div.maincontent .cta-banner {
  display: inline-block;
  background-color: #1e9bd7;
  color: #ffffff;
  padding: 24px 48px 24px 32px;
  font-family: Arial, Helvetica, sans-serif;
  clip-path: polygon(0 0, 92% 0, 100% 50%, 92% 100%, 0 100%);
  margin: auto;
  transition: scale ease-in-out .3s;
}

body main > div.maincontent .cta-content {
  max-width: 520px;
  color: white;
}

body main > div.maincontent .cta-content p {
  color: white;
}

body main > div.maincontent .cta-content p strong {
  color: white;
}

body main > div.maincontent .cta-wrapper:hover .cta-banner {
  scale: 1.2;
}

body main > div.containerfull {
  max-width: 100% !important;
}

body main > div.containerfull div.container {
  max-width: 100% !important;
}

body main > div.containergrey.containerfull {
  margin-top: 40px;
  padding-top: 0px;
  padding-bottom: 0px;
}

body main > div.containergrey {
  background-color: #555555;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 0px;
}

body main > div.containergrey > div {
  padding-left: 0px;
}

body main > div.containergrey > div > div {
  margin-left: 40px;
  max-width: calc(100% - 50px);
}

body main > div.containergrey > div p {
  padding-left: 0px;
  color: white;
}

body main > div.containergrey > div h2 {
  color: white;
  margin-top: 20px;
  font-size: 20px;
  line-height: 20px;
}

body main > div.containergrey > div h2:after {
  background: white;
}

body main .osmmap {
  width: 100%;
  height: 360px;
}

body main p {
  line-height: 30px;
  color: #333;
  letter-spacing: 0px;
}

body main p img {
  margin-left: 40px;
  margin-bottom: 40px;
}

body main ul {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-left: 0px;
  padding-left: 0px;
  padding-top: 15px;
  padding-bottom: 0px;
}

body main ul li {
  flex: 1 1 auto;
  padding-top: 5px;
  padding-bottom: 25px;
  padding-top: 0px;
  padding-left: 0px;
  margin-left: 0px;
  padding-left: 60px;
  padding-bottom: 30px;
  display: block;
  background-image: url("/images/ul-li.svg");
  background-size: 50px;
  background-repeat: no-repeat;
}

body main .form-control:focus {
  box-shadow: none;
}

body main div.form-group div.input input, body main div.form-group div.input textarea, body main div.form-group div.input input:focus, body main div.form-group div.input select {
  border: 0px;
  border-radius: 0px;
  margin-bottom: 20px;
  padding: 10px 0px;
  font-weight: 300;
  width: 100%;
  border-bottom: 1px solid #189cd9;
}

body main div.form-group div.input select option:selected {
  background-color: lime !important;
  box-shadow: 0 0 10px 100px #189cd9 inset;
}

body main div.form-group ::placeholder {
  color: black;
}

body main div.actions div.btn-toolbar button.btn-primary {
  border: 0px;
  border-radius: 0px;
  background-color: #189cd9;
  transition: background-color 0.3s ease-in-out;
  margin-top: 30px;
  margin-bottom: 30px;
}

body main div.actions div.btn-toolbar button.btn-primary:hover {
  background-color: #555555;
}

body main div.ce-right div.ce-gallery div.ce-column {
  display: block;
  width: 100%;
}

body main div.ce-right div.ce-gallery div.ce-row {
  float: none;
  margin-left: 0px;
  margin-bottom: 20px;
  display: block;
  width: 100%;
}

body main div.ce-right div.ce-gallery div.ce-row img {
  border-radius: 8px;
  width: 100%;
  height: auto;
}

body main a, body main a.link, body main a.active {
  color: #3973b1;
  text-decoration: none;
  transition: color 0.3s ease-in-out;
}

body main a:hover {
  color: #1e9bd7;
}

body main h1 {
  text-align: left;
  font-size: 32px !important;
  font-weight: normal;
  color: #dd6694;
  padding-bottom: 20px;
}

body main h2 {
  font-size: 24px;
  color: #dd6694;
  font-weight: normal;
  padding-top: 0px;
  padding-bottom: 0px;
}

body main h3 {
  font-size: 18px;
  color: black;
  font-weight: normal;
  padding-top: 30px;
  padding-bottom: 10px;
  border-bottom: 3px solid #3973b1;
}

body main h4 {
  font-size: 18px;
  color: #3973b1;
}

body main h5 {
  font-size: 18px;
  font-weight: bold;
  color: #3973b1;
}

body main input {
  width: 100%;
  padding: 5px 10px;
}

body main textarea {
  width: 100%;
  height: 150px;
  padding: 5px 10px;
}

body main select {
  width: 100%;
  padding: 5px 10px;
}

body main div.minigallery {
  clear: both;
  display: block;
  margin: auto;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 20px;
  padding-bottom: 20px;
  padding-top: 20px;
  overflow: hidden;
  width: 100%;
}

body main div.minigallery div.wrapper {
  display: flex;
  grid-column: 1;
  grid-row: auto;
  grid-template-columns: auto auto auto auto auto;
  grid-template-rows: auto;
  gap: 4px;
  justify-items: stretch;
  align-items: stretch;
  transition: transform 0.5s ease;
}

body main div.minigallery div.wrapper a {
  flex: 1 1 0;
}

body main div.minigallery div.wrapper a img {
  width: 100%;
  transition: scale 0.3s ease-in-out, filter 0.3s ease-in-out;
  filter: grayscale(0.8);
}

body main div.minigallery div.wrapper a img:hover {
  scale: 1.3;
  filter: grayscale(0);
  z-index: 200;
}

body main table.contenttable {
  border-bottom-color: transparent;
}

body main table.contenttable tr td {
  padding: 20px;
}

body main table.contenttable tr td a img {
  width: 100%;
  max-width: 300px;
  transition: scale 0.3s ease-in-out;
}

body main table.contenttable tr td a:hover img {
  scale: 1.3;
}

body main div.frame-layout-2 {
  margin-top: 40px;
  margin-bottom: 40px;
}

body main div.frame-layout-2 table.contenttable {
  border-bottom: 0px;
  border-bottom-color: transparent;
}

body main div.frame-layout-2 table.contenttable td {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-right: 20px;
  padding-left: 20px;
  border-right: 0px solid #3973b1;
  text-align: justify;
}

body main div.frame-layout-2 table.contenttable td:first-child {
  padding-left: 0px;
}

body main div.frame-layout-2 table.contenttable td:last-child {
  border-right: 0px;
  padding-right: 0px;
}

body aside.defaultform {
  padding-bottom: 30px;
  padding-top: 30px;
}

body aside.defaultform div.ce-bodytext p {
  margin: 0px;
  padding: 0px;
}

body aside.defaultform div.form-group {
  margin-bottom: 10px;
}

body aside.defaultform div.form-group input.form-control {
  border-radius: 0px;
}

body aside.defaultform button.btn {
  background-color: black;
  border-radius: 0px;
  border: 0px;
}

body aside.defaultform button.btn:hover {
  background-color: white;
  color: black;
}

body footer {
  background-color: #555555;
  line-height: 32px;
  text-align: left;
  clear: both;
  color: white;
  padding-top: 30px;
  padding-bottom: 30px;
  margin-top: 30px;
  font-weight: 300;
  font-size: 18px;
  font-weight: normal;
}

body footer > div.container {
  padding-left: 0px;
  padding-right: 0px;
}

body footer > div.container > div.row {
  margin-left: 0px;
  margin-right: 0px;
  max-width: 1320px;
  margin: auto;
}

body footer > div.container > div.row div {
  padding-left: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

body footer > div.container > div.row div h2 {
  font-size: 26px !important;
}

body footer > div.container > div.row div h2 a {
  font-size: 26px !important;
  display: inline-block;
  text-align: left;
  margin-bottom: 10px;
  padding-bottom: 20px;
  margin-top: 0px;
  color: white;
  font-weight: normal;
}

body footer > div.container > div.row div h2 a:hover {
  color: #ee0b12;
  transition: color background-color 0.5s ease-in-out;
}

body footer > div.container > div.row div h2 a:after {
  content: '';
  display: block;
  width: 15px;
  height: 6px;
  background: white;
  top: 20px;
  position: relative;
  background-color: transparent;
  transition: background-color 0.5s ease-in-out;
}

body footer > div.container > div.row div h2 a:hover:after {
  background-color: #ee0b12 !important;
}

body footer > div.container > div.row div h2.h2-underlined a:after {
  background-color: white;
}

body footer > div.container > div.row div p {
  margin-bottom: 0px;
  line-height: 20px;
  font-size: 18px;
}

body footer > div.container > div.row div a {
  display: block;
  color: white;
  font-weight: normal;
  text-decoration: none;
  transition: color 0.3s ease-in-out;
  font-weight: 300;
  line-height: 26px;
}

body footer > div.container > div.row div a:hover {
  color: #ee0b12;
  transition: color background-color 0.5s ease-in-out;
}

body footer a.noborder, body footer a.noborder:hover {
  border-bottom: 0px !important;
  text-decoration: none;
}

body footer a:hover {
  color: #d18a71;
  text-decoration: none;
}

body footer a.nav-aktiv {
  color: #d18a71;
}

body footer img {
  max-width: 320px;
}

body .customer-logos {
  padding-top: 20px;
  padding-bottom: 40px;
}

body .customer-logos div.slick-list {
  padding-top: 20px;
  padding-bottom: 20px;
}

body .customer-logos div.slick-list div.slide img {
  margin-left: 0px;
  margin-right: 0px;
  width: auto;
  max-width: 100%;
  height: auto;
  border: 3px solid white;
  transition: scale 0.2s ease-in;
}

body .customer-logos div.slick-list div.slide img:hover {
  z-index: 1000;
  scale: 1.2;
}

@media screen and (orientation: portrait) and (max-width: 992px) {
  body .o-portrait {
    display: initial !important;
  }
  body .o-landscape {
    display: none !important;
  }
}

@media screen and (orientation: portrait) and (min-width: 992px) {
  body .o-portrait {
    display: none !important;
  }
  body .o-landscape {
    display: initial !important;
  }
}

@media screen and (orientation: landscape) {
  body .o-portrait {
    display: none !important;
  }
  body .o-landscape {
    display: initial !important;
  }
}

@media (max-width: 1280px) {
  body nav.nav-global a.nav-highlight {
    display: block;
  }
  body nav.nav-global div.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  body nav.nav-global div.container div {
    display: none;
  }
  body nav.nav-global div.container > span {
    float: none;
    display: block;
    text-align: center;
  }
  body nav.nav-global div.container > span a {
    margin-left: 10px !important;
    font-size: 14px !important;
  }
  body div.slider {
    padding-left: 0px;
    padding-right: 0px;
  }
  body div.slider > div.container.maincontent {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
  }
  body div.slider aside#Slider div.carousel-inner {
    max-height: calc(100vh - 151px) !important;
  }
  body div.slider aside#Slider div.carousel-inner div.carousel-inner-item, body div.slider aside#Slider div.carousel-inner div.carousel-inner-item.active {
    max-height: calc(100vh - 151) !important;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container {
    max-height: calc(100vh - 151px) !important;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container div.container-center h2 {
    font-size: 28px;
    margin-left: 120px;
    white-space: nowrap;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container div.container-center h2:after {
    display: none;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer {
    padding-bottom: 5px;
    padding-top: 5px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer > div.icon {
    width: 100px;
    height: 100px;
    border-radius: 50px;
    border: 8px solid white;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer > div.content h3 {
    font-size: 28px;
    line-height: 28px;
  }
  body div.slider aside#Slider.slider-fullscreen picture img {
    height: calc(100vh - 0px) !important;
    width: 100vw;
    object-fit: cover;
  }
  body div.slider div.container.maincontent {
    width: 100%;
    padding: 0px;
    margin: 0px;
  }
  body header {
    height: auto;
  }
  body header > div.container-org {
    max-width: 100% !important;
    height: auto;
    padding-bottom: 15px;
  }
  body header > div.container-org a.navbar-brand img#Logo, body header > div.container-org a.navbar-brand svg#Logo {
    margin-left: 10px !important;
    margin-top: 10px;
  }
  body header > div.container-org > nav.navbar div.container {
    width: 100%;
    max-width: 100%;
  }
  body header > div.container-org > nav.navbar div.lng-select-mobile {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 100px;
  }
  body header > div.container-org > nav.navbar div.lng-select-mobile a {
    width: 25px;
  }
  body header > div.container-org > nav.navbar div.lng-select-mobile a > img, body header > div.container-org > nav.navbar div.lng-select-mobile a > img.icon-lng-de, body header > div.container-org > nav.navbar div.lng-select-mobile a > img.icon-lng-en {
    width: 25px !important;
    margin-left: 10px;
  }
  body header > div.container-org > nav.navbar a.navbar-brand {
    padding: 20px;
  }
  body header > div.container-org > nav.navbar a.navbar-brand img#Logo, body header > div.container-org > nav.navbar a.navbar-brand svg#Logo {
    width: 300px !important;
    padding-left: 20px;
  }
  body header > div.container-org > nav.navbar div.nav-container {
    padding-right: 15px !important;
  }
  body header > div.container-org > nav.navbar div.nav-container button.navbar-toggler {
    position: absolute;
    right: 10px;
  }
  body header > div.container-org > nav.navbar div.navbar-collapse > div > ul.navbar-nav li.nav-item a.nav-link {
    font-size: 18px;
    margin-left: 0px;
    margin-right: 0px;
    padding-right: 15px;
  }
  body main div.wall {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, auto);
    gap: 20px;
    width: 100%;
    padding: 50px 0px;
  }
  body main div.maincontent {
    padding-bottom: 0px;
  }
  body main div.mask_faq ul li {
    padding-left: 45px;
  }
  body main ul li {
    padding-left: 60px;
  }
  body main ul li:before {
    margin-left: -45px;
  }
  body main > div.containergrey > div > div {
    margin-left: 0px;
    max-width: 100%;
  }
  body main > div.containergrey > div > div div.container-iconrow div.col-12, body main > div.containergrey > div > div div.container-iconrow div.col-xl {
    clear: both;
    border-left: 35px solid white;
    border-right: 20px solid white;
    padding-left: 70px;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  body main > div.containergrey > div > div div.container-iconrow div.col-12 div.icons, body main > div.containergrey > div > div div.container-iconrow div.col-xl div.icons {
    position: absolute;
    left: 0px;
    margin-left: 5px;
    margin-top: 0px;
  }
  body main > div.containergrey > div > div div.container-iconrow div.col-12 h2, body main > div.containergrey > div > div div.container-iconrow div.col-xl h2 {
    margin-top: 0px;
  }
}

@media screen and (orientation: landscape) and (max-width: 992px) {
  div.slider aside#Slider div.slider-teaser-container div.container-center h2:after {
    display: none !important;
  }
  div.slider aside#Slider div.slider-teaser-container div.iconcontainer {
    padding-bottom: 10px !important;
    padding-top: 10px !important;
  }
}

@media (max-width: 992px) {
  * {
    font-size: 16px;
  }
  body {
    width: 100vw;
  }
  body .only-mobile {
    display: initial !important;
  }
  body .only-desktop {
    display: none !important;
  }
  body div.leaflet-control-container {
    z-index: 99;
    position: absolute;
  }
  body nav.nav-global a.nav-highlight {
    display: block;
  }
  body nav.nav-global div.container {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  body nav.nav-global div.container div {
    display: none;
  }
  body nav.nav-global div.container > span {
    float: none;
    display: block;
    text-align: center;
  }
  body nav.nav-global div.container > span a {
    margin-left: 10px !important;
    font-size: 14px !important;
  }
  body > header {
    height: auto;
  }
  body > header > div.container-org {
    padding-top: 10px;
    height: auto;
  }
  body > header div.container {
    width: 100%;
    padding-bottom: 20px !important;
    float: none;
  }
  body > header div.container nav.navbar {
    padding-top: 0px !important;
  }
  body > header div.container nav.navbar button.navbar-toggler {
    border: 0px;
    display: inline-block;
    width: auto;
    text-align: center;
    top: 20px;
    right: 0px;
    z-index: 203;
    padding-right: 0px;
  }
  body > header div.container nav.navbar button.navbar-toggler span {
    color: #213b84;
    font-size: 75px;
    padding-right: 20px;
  }
  body > header div.container nav.navbar .collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
  }
  body > header div.nav-container {
    display: block !important;
    width: 100%;
    text-align: right;
  }
  body > header div.nav-container > div.navbar-collapse {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100vw;
    height: 100vh;
    background-color: #213b84;
    z-index: 999;
  }
  body > header div.nav-container > div.navbar-collapse > div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
  }
  body > header div.nav-container > div.navbar-collapse > div img.navbar-ex-logo {
    display: initiate;
    width: 250px;
    position: absolute;
    left: calc(50% - 125px);
    top: 10px;
  }
  body > header div.nav-container > div.navbar-collapse > div button.navbar-ex {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: transparent;
    border: 0px;
    color: white;
    font-size: 16px;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav {
    align-self: center !important;
    margin: 0 auto !important;
    width: 100%;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item {
    border-bottom: 0px;
    width: 100%;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item a {
    display: block;
    color: white;
    padding: 0px;
    line-height: 60px;
    text-align: center;
    margin-top: 0px !important;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item a img {
    background-color: white;
    padding: 5px;
    border-radius: 5px;
    width: 40px;
    height: 40px;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item a.nav-aktiv {
    background-image: none;
    color: black;
    display: block;
    text-align: center;
    padding-bottom: 0px;
    margin-top: 0px !important;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item a:hover {
    display: block;
    text-align: center;
    color: black;
    padding-bottom: 0px;
  }
  body > header div.nav-container > div.navbar-collapse > div ul.navbar-nav li.nav-item ul.dropdown-menu li a {
    line-height: 40px;
  }
  body aside#Slider.slider-fullscreen img {
    height: calc(100vh - 200px);
    width: 100vw;
    object-fit: cover;
  }
  body div.slider {
    margin-top: 0px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container div.container-center h2 {
    white-space: normal;
    line-height: 36px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.fadedown {
    width: 100%;
    opacity: 0.5;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container {
    width: auto;
  }
  body div.slider aside#Slider div.slider-teaser-container div.container h2 {
    margin-left: 0px;
    margin-top: 0px;
    font-size: 28px;
    line-height: 28px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer > div.icon {
    margin-right: 15px;
    width: 100px;
    height: 100px;
    border-radius: 50px;
    border: 8px solid white;
    margin-bottom: 15px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer > div.content {
    font-size: 14px;
  }
  body div.slider aside#Slider div.slider-teaser-container div.iconcontainer > div.content h3 {
    font-size: 18px;
    line-height: 20px;
  }
  body main {
    width: 100%;
    padding-top: 0px;
    padding-left: 15px !important;
    padding-right: 15px !important;
  }
  body main div.wall {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, auto);
    gap: 20px;
    width: 100%;
    padding: 50px 0px;
  }
  body main div.wall > a > div.wrapper {
    height: 200px;
  }
  body main div.wall > a > span {
    padding: 15px 20px;
  }
  body main div.wall > a > span h2 {
    font-size: 20px;
  }
  body main div.mask_faq ul {
    grid-template-columns: repeat(1, 1fr);
  }
  body main nav.VisualMenu div.VisualMenuItem {
    padding-left: 40px;
    padding-right: 20px;
  }
  body main nav.VisualMenu div.VisualMenuItem h3 {
    clear: both;
    display: block;
  }
  body main nav.VisualMenu div.VisualMenuItem img {
    float: none;
    max-width: 90% !important;
    margin-right: 0px !important;
  }
  body main p {
    text-align: left;
    line-height: 24px;
  }
  body main h1 {
    font-size: 24px !important;
    margin-bottom: 0px;
    margin-top: 5px;
    line-height: 28px;
    padding-bottom: 10px;
  }
  body main h2 {
    font-size: 16px;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-bottom: 20px;
  }
  body main h5 {
    font-size: 16px;
  }
  body main ul {
    padding-top: 10px;
    padding-bottom: 10px;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-left: 0px;
    padding-left: 0px;
  }
  body main ul li {
    padding-bottom: 20px;
  }
  body main div.ce-gallery div.ce-row {
    display: block;
  }
  body main div.ce-gallery div.ce-row div.ce-column {
    display: inline-block;
    padding-right: 8px;
    padding-bottom: 8px;
  }
  body main div.ce-gallery div.ce-row div.ce-column img {
    width: 200px;
    aspect-ratio: auto 200 / 200;
    height: auto;
  }
  body main div.ce-gallery div.ce-row div.ce-column figcaption {
    font-size: 1.0rem;
  }
  body main div.ce-right div.ce-gallery div.ce-column {
    display: inline;
    width: auto;
  }
  body main div.ce-right div.ce-gallery div.ce-row {
    float: right;
    border-radius: 8px;
    margin-left: 0px;
    margin-bottom: 20px;
    width: auto;
  }
  body main div.ce-right div.ce-gallery div.ce-row img {
    margin-left: 20px;
  }
  body main table {
    width: 100%;
  }
  body main table tr td {
    vertical-align: top;
    padding-right: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
  }
  body main div.content-stoerer:not(.content-stoerer-kompakt) div img {
    padding-left: 0px;
    position: relative;
    width: 100%;
    height: auto;
  }
  body main div.content-stoerer:not(.content-stoerer-kompakt) div a p {
    font-size: 18px !important;
    padding-right: 0px;
  }
  body main div.content-stoerer.content-stoerer-kompakt {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  body main div.content-stoerer.content-stoerer-kompakt img {
    display: none;
  }
  body main div.content-stoerer.content-stoerer-kompakt div a {
    width: 100%;
    text-align: center;
  }
  body div.frame-layout-2 {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  body div.frame-layout-2 table.contenttable td {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-right: 0px !important;
    padding-left: 0px !important;
    border-right: 0px !important;
    border-bottom: 2px solid #3973b1;
    display: block;
  }
  body div.frame-layout-2 table.contenttable td:first-child {
    padding-left: 0px;
    padding-right: 0px;
    border-right: 0px !important;
  }
  body div.frame-layout-2 table.contenttable td:last-child {
    border-right: 0px;
    padding-left: 0px;
    padding-right: 0px;
    border-right: 0px !important;
    border-bottom: 0px !important;
  }
  body footer.footer-global {
    padding: 10px !important;
    text-align: center;
  }
  body footer.footer-global > div.container {
    padding-left: 0px;
    padding-right: 0px;
    line-height: 30px;
  }
  body footer.footer-global > div.container a {
    margin-left: 0px;
  }
  body footer.footer-global > div.container address {
    display: block;
    width: 100%;
    clear: both;
  }
  body footer.footer-global > div.container > span {
    float: none;
    padding-top: 20px;
    margin-top: 30px;
  }
  body footer.footer-global > div.container > span br.d-md-none {
    display: none;
  }
  body footer.footer-global > div.container > span a {
    display: block;
    margin-left: 0px;
  }
  body footer.footer-global > div.container > span a:nth-child(4), body footer.footer-global > div.container > span a:nth-child(5) {
    padding-left: 25px;
  }
  body footer.footer-global > div.container > span a:nth-child(1) {
    margin-top: 30px;
  }
  body footer.footer-global > div.container strong {
    font-size: 16px;
  }
  body footer {
    line-height: 40px;
    text-align: left;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  body footer p, body footer p:first-child {
    padding-top: 0px;
  }
  body footer span {
    display: inline;
  }
  body footer a {
    display: inline;
  }
  body footer img.logo {
    margin-top: 40px;
    width: 100px;
  }
}
